Subject: Re: New Jersey 50+ posters
From: "Michael B" <[email-masked]>
To: "Labor Law" <[email-masked]>
Cc: "Joey Sheets" <[email-masked]>, "Steve Fata" <[email-masked]>
Date: Wed, 19 Nov 2014 15:45:14 -0500

The part you would have found would be what we currently have in Spanish and have been using all along.  The part that we do not have is what makes up 75% of the NJ 50+ poster.  When I contacted the state to request a Spanish version, I was told that the Spanish was not available and that it was not required to be posted in Spanish.   We have been printing out single pages to use for the NJ 50+ in Spanish version.  I think we should get the whole poster translated if we are going to charge $24.50 for it.  We did get a large order in today for 25- NJ 50+ (sp) that would probably cover a good amount of the cost of translation.  It probably would only take a week or so to get it back if we did go ahead and translate it.  If you want, I can send the 6 pages of documents over to the translator and get an estimate of both time and cost to get it done.  Steve, let me know how you would prefer I proceed. 
Thank you,
Michael B
LLPS

From: Labor Law 
Sent: Wednesday, November 19, 2014 11:07 AM
To: Mike 
Cc: Joey Sheets ; Steve Fata 
Subject: New Jersey 50+ posters

I just found the New Jersey 50+ poster in Spanish on the New Jersey government website.  We can't use this and sell it?  I'm getting a lot of companies that need it in Spanish as well and my closers are still selling it because the product is still on the closer product list.  They're $24.50 each I think we should try to do it.